收藏
回答

腾讯云直播助手 liveRoomPlugin 插件更新到最新版1.3.2,对基础库有要求嘛?

腾讯云直播助手 liveRoomPlugin 插件 没有明确基础版本库这个问题,只是写了这句话:

想问一下 liveRoomPlugin 插件更新到最新版1.3.2,那基础库有要求嘛?需要升到多少?

最后一次编辑于  11-10
回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签